Please select Into the mobile phone version | Continue to access the computer ver.
iPad Ground Station will not work with iOSD9
2201 27 2015-10-3
Uploading and Loding Picture ...(0/1)
o(^-^)o
adam
lvl.3
United States
Offline

The Ground Station app for the iPad appears to be incompatible with iOSD 9...would be great to get some news on this from DJI.

Hold off on upgrading your iPad to iOSD 9 in the meantime;)

2015-10-3
Use props
kma650
lvl.2

United States
Offline

Ya, tell me about it. Basically I can no longer use my Ground Station hardware and software and my modded Phantom is useless
2015-10-4
Use props
GMS
lvl.1

United States
Offline

For more then two weeks, users have been complaining about compatibility issues between the GS app and iOS9. So far, DJI has not released any updates for the app, or worse, communicated to the public when to expect a resolution for the issue. The company's silence adds to the frustration of many users, especially the ones that professionally use their equipment. In my case, I have been struggling to fulfill ongoing contracts for aerial photography. I own a S1000 and use the GS (pre-defined flight paths) to capture weekly progress photographs to very demanding clients.

I chose DJI solely because it seemed like a reliable and responsible company, that I could trust towards investing in this business. Maybe that was not a smart move after all!

I hope this post reaches DJI and that both an announcement and resolution of the issue are promptly provided. I believe honesty and transparency to be key ingredients of trust and value in a company. I need that from DJI, so I can give my clients an accurate update of when they should expect issues to get fixed.

Sincerely, G
2015-10-6
Use props
JTorsrud
lvl.2
Flight distance : 9475 ft
United States
Offline

GMS Posted at 2015-10-6 23:27
For more then two weeks, users have been complaining about compatibility issues between the GS app a ...

I'm in the same boat, and as usual DJI keeps silent about this problem!

Come on DJI, get this app fixed to work with iOS 9!
2015-10-10
Use props
MrJoshua
lvl.1
United Kingdom
Offline

This is so disappointing I really want to use my new ground station.
2015-10-11
Use props
JTorsrud
lvl.2
Flight distance : 9475 ft
United States
Offline

MrJoshua Posted at 2015-10-11 21:28
This is so disappointing  I really want to use my new ground station.

It is effecting everyone who uses DJI VISION APP and iOS 9.  

Everyone needs to keep bugging DJI via Support Emails.  They will continue to ignore until they get sick of it.

Keep PUNCHING AT THEM!
2015-10-11
Use props
Four props
lvl.1
Flight distance : 32917 ft
United States
Offline

FIX YOUR APPS THAT DO NOT WORK. UNTIL DJI STEPS UP AND FIXES THEIR APPS,  I WILL NOT BUY ANOTHER DJI PRODUCT BUYER BEWARE!
ALL CURRENT APPS FOR IOS 9.0.2
ARE BROKEN.
AND THEY DONT SEEM TO CARE WHEN YOU CALL FOR SUPPORT /HELP!
SEE LIST BELOW

VISION APP FOR DJI PHANTOM 2 V 3 APP
GROUND STATION   FOR IPAD APP
DJI GO APP
NM ASSISTANT APP
WM ASSISTANT APP
DJI ASSISTANT APP
2015-10-11
Use props
JTorsrud
lvl.2
Flight distance : 9475 ft
United States
Offline

Four props Posted at 2015-10-12 06:15
FIX YOUR APPS THAT DO NOT WORK. UNTIL DJI STEPS UP AND FIXES THEIR APPS,  I WILL NOT BUY ANOTHER DJI ...

I agree with everything you say.  Unfortunately, DJI is only interested in making money!  They care nothing about Customer Service or Customer Support.

There was a post on another site that supposedly DJI had made a fix to the DJI VISION App.  However, that proves to be false.  You can search the APP Store and it will only show the older version of the APP, Version 1.053.  And that is the one that is NOT Compatible with iOS 9.

I have yet to figure out why DJI has such bad Customer Service and Support!  They keep bringing out new products and simply snub their noses at the older products!  Doesn't make any sense!

I will continue to EMAIL their support section and I guess they will continue to ignore me and everyone else.
2015-10-12
Use props
scottd9000
lvl.2

United States
Offline

New GS buyer here.  Tried it with my Wife's iPad and liked the interface so much I purchased an iPad mini.  Found out I can't use it because it's 9.02.  Please update your apps DJI!  And can we get imperial units on the damn mini iosd???  The app has both metric and imperial (well at least in demo mode with bluetooth off because it crashes)
2015-10-15
Use props
adam
lvl.3
United States
Offline

This is a major bummer that is for sure!
2015-10-15
Use props
zinrajhs
lvl.2

Slovenia
Offline

adam@kalita.tv Posted at 2015-10-16 04:49
This is a major bummer that is for sure!

Hi !

I wonder what is happening with the DJs ?
I can not believe that the equipment does not work already, agreed ?
I bought DJi gaund station, which is overrated anyway, and now I can't use it? I was hoping that they will at least be so fair to post if news about DJi ground station.
Shame ! The last product from DJs which I bought !
2015-10-16
Use props
MrJoshua
lvl.1
United Kingdom
Offline

Still no Ground Station iPad app update
2015-10-19
Use props
timo.juhani.ham
lvl.2
Flight distance : 360171 ft
Finland
Offline

Hard to undorstand that this size company can do like this for customers...
Before this i really trust for dji and belive that they care customers but now i belive that they care more of money.
Phantom customers have get uppdates allready but people who have gs dont get even answers...
I have lots of dji products but after this when i uppdate frames, fc, i will choose some other products and comapanys than dji, some who care customers.
I would undorstand mistakess and problems, but i cant undorstand that wount care customers, people in dji, can u undorstand that happy customers pay u'r salarys, if we'r not happy u'r products u will not get pay...
2015-10-20
Use props
adam
lvl.3
United States
Offline

I'm afraid they're nudging us out of Ground Station towards Lightbridge 2 and DJI Go app, which means less and less support for Ground Station.  However I could be totally wrong because the Go App is also down, haha.
2015-10-20
Use props
fw190a3
lvl.3
Flight distance : 519177 ft
Spain
Offline

Oh my god.....Pay atention:    Compatibility: Requires iOS 6.1 or later. Compatible with iPad Wi-Fi (3rd generation), iPad Wi-Fi + Cellular (3rd generation), iPad Wi-Fi (4th generation), iPad Wi-Fi + Cellular (4th generation), iPad mini Wi-Fi, iPad mini Wi-Fi + Cellular, iPad Air, iPad Air Wi-Fi + Cellular, iPad mini 2, iPad mini 2 Wi-Fi + Cellular, iPad Air 2, iPad Air 2 Wi-Fi + Cellular, iPad mini 3, iPad mini 3 Wi-Fi + Cellular, iPad mini 4, iPad mini 4 Wi-Fi + Cellular, iPad Pro, and iPad Pro Wi-Fi + Cellular.

Compatibility: Requires iOS 6.1 or later.    OH   MY   GOOD .....9.02  is later......are you working to actualize.........are you a serious company or a northcorean company

Where is in this thread the moderator??    Have a nice day...if you can Mr DJI
2015-10-20
Use props
adam
lvl.3
United States
Offline

fw190a3@gmail.c Posted at 2015-10-21 05:53
Oh my god.....Pay atention:    Compatibility: Requires iOS 6.1 or later. Compatible with iPad Wi-Fi  ...

Who are you directing these comments too?  My iPad is listed in the compatible devices list and hasn't worked since the iOS9 upgrade?
Do you wish the moderater would shut this thread down or are you saying DJI needs to respond...confused?
2015-10-23
Use props
john
lvl.1

United States
Offline

GMS Posted at 2015-10-6 09:27
For more then two weeks, users have been complaining about compatibility issues between the GS app a ...

Has anyone heard yet from DJI when the new software is coming out so we can use our Ipad?
2015-10-24
Use props
johannes
Second Officer
Flight distance : 771434 ft
Iceland
Offline

john@goan.us Posted at 2015-10-24 17:15
Has anyone heard yet from DJI when the new software is coming out so we can use our Ipad?

GS is now working with ios9 on my ipad!
2015-10-24
Use props
johannes
Second Officer
Flight distance : 771434 ft
Iceland
Offline

johannes@digi-f Posted at 2015-10-25 00:08
GS is now working with ios9 on my ipad!

Sorry I ment NM!
2015-10-24
Use props
jonathan.marsh4
lvl.1
Flight distance : 16660 ft
Australia
Offline

Come on DJI, al least respond to this thread.  We all want to know when we can start using our Ground Station again!  I have posted on your Facebook page, emailed your support and now posted on this forum.  Give us some news, even if its an update to say you are working on it!
2015-10-24
Use props
adam
lvl.3
United States
Offline

I was lucky enough to break my iPad requiring a replacement on insurance that hadn't been upgraded to iOS9 yet, oh ya Ground Station back in operation, ha
2015-10-24
Use props
scottd9000
lvl.2

United States
Offline

That is lucky!  It's bad because I was looking at Craigslist last night and thinking of trying to get a iPad that hasn't been updated  and selling mine before my trip in 2 weeks...  
2015-10-26
Use props
hotlantajeff
New

United States
Offline

Your right about the Ground station not working. I have found something you might be interested in. Its called Autopilot it on the App store, its real nice and it works with 9.1 on a iPhone 6
2015-10-27
Use props
scottd9000
lvl.2

United States
Offline

Does autopilot work with the normal DJI ground station say connected to a F450?  I don't see that as supported.
2015-10-27
Use props
adam
lvl.3
United States
Offline

I'm not familiar with F450 but the frame doesn't matter, it's the controller that counts.  Ground Station is compatible with Naza V2, Wookong and A2.
2015-10-27
Use props
scottd9000
lvl.2

United States
Offline

Ground Station yes but what about "Autopilot" app?
2015-10-28
Use props
fw190a3
lvl.3
Flight distance : 519177 ft
Spain
Offline

adam@kalita.tv Posted at 2015-10-23 20:30
Who are you directing these comments too?  My iPad is listed in the compatible devices list and has ...

Your are the confused.....ok...In the GStation caracteristics said.....IOS 6.1or later.... would have to say that it is up to 8.4 ....
2015-10-29
Use props
dorubrad
lvl.1
Flight distance : 37854 ft
Romania
Offline

Autopilot WILL NOT WORK as DJI has no SDK for the Ground Station as we know it (meaning the standalone one). I have looked at the documentation and found no way to code something that can connect using the GS in IOS or even Android. There is a Ground Station SDK but it is towards the vision platform, meaning.... no support for the DJI 2.4GHZ Datalink
2015-11-13
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules